@charset "utf-8";

/*
 udrMainTtl
===================================================== */
.udrMainTtl{position:relative;}
.udrMainTtlTxt{
  display:-webkit-flex;
  display:-moz-flex;
  display:flex;
  width:100%;
  height:220px;
  justify-content:center;
  align-items:center;
  position:absolute;
  top:0;
  left:0;
  font-size:36px;
  font-weight:bold;
  font-family:'RakutenSansUI';
  text-align:center;
  line-height:130%;
  color:#FFFFFF;
  text-shadow:0px 4px 6px rgba(0, 0, 0, 0.5);
}


/*
 brandArea
===================================================== */
.brandArea{margin-bottom:102px;}
.brandSign_link{
  display:block;
  color:#000000!important;
}
.brandSignWrap{
  width:886px;
  height:280px;
  margin:2px auto 32px;
  letter-spacing:-.5em;
  background:#ffffff;
  box-shadow:1.25px 1.25px 7px rgba(0, 0, 0, 0.2);
}
.brandSignWrap > *{
  display:inline-block;
  vertical-align:middle;
  letter-spacing:normal;
}
.brandSignName{
  font-size:24px;
  font-weight:bold!important;
  line-height:110%;
  text-align:center;
}
.brandSignWrap > .brandSignName{width:365px;}
.brandSign_link:hover .brandSignWrap > .brandSignName{text-decoration:underline!important;}
.brandSignWrap > .brandSignName > h2{font-weight:bold!important;}
h2.brandSignName{
  display:-webkit-flex;
  display:-moz-flex;
  display:flex;
  justify-content:center;
  align-items:center;
  width:886px;
  height:140px;
  margin:2px auto 32px;
  line-height:140.5%;
  box-shadow:1.25px 1.25px 7px rgba(0, 0, 0, 0.2);
}
.brandSignImg{width:521px;}
.brandSignImg img{
  width:521px;
  height:auto;
}
.brandArea .rl-itemColumn950-5{width:886px!important;}
.brandArea .rl-itemColumn950-5 > *{
  width:158px!important;
  margin-right:24px!important;
  margin-bottom:14px!important;
}
.brandArea .rl-itemColumn950-5 > li:nth-child(5n){margin-right:0!important;}
.brandArea .ri-item__name{
  margin-top:8px!important;
  font-size:12px!important;
  line-height:130%!important;
  min-height:30px!important;
}
.brandArea .ri-item__name--2lines{height:30px!important;}
.brandArea .ri-item__price{font-size:16px!important;}
.brandArea .buttonWrap{
  width:288px;
  margin:30px auto 0;
}
.brandArea .buttonWrap .rc-button{
  width:288px;
  height:48px;
  border:1px solid #333333!important;
}
.brandArea .buttonWrap .rc-button:hover{
  color:#828282!important;
  border:1px solid #828282!important;
}
.brandArea .buttonWrap .rc-button:hover:after{background:rgba(0,0,0,0);}
.brandArea .buttonWrap .rc-button .ra-i-search:before{font-size:15.75px!important;}


/*
 keyword-container
===================================================== */
.keyword-container .rc-headline__headline{
  margin-bottom:40px!important;
  font-size: 30px;
}
.keyword-container .rc-searchForm__form{
  width:375px!important;
  margin:0 auto 48px;
}
.keyword-container .rc-searchForm__inputContainer{
  border:1px solid rgba(0, 0, 0, 0.08)!important;
  border-top-left-radius:0!important;
  border-bottom-left-radius:0!important;
}
.keyword-container .rc-searchForm__textInputContainer{
  border-top-left-radius:0!important;
  border-bottom-left-radius:0!important;
}
.keyword-container .rc-searchForm__textInput{font-size:14px!important;}
.keyword-container .rc-searchForm__button{background-color:#000000!important;}

.keyword-container .rc-searchKeyword{
  width:592px;
  margin:0 auto 72px;
}
.keyword-container .rc-searchKeyword__list{
  justify-content:center;
  margin:0!important;
  width:100%;
}
.keyword-container .rc-searchKeyword__item{
  margin:0 12px 16px 0!important;
  font-size:14px!important;
  /* font-family:'NotoSansCJKJP'; */
  line-height:1.3;
  text-align:center;
  min-width:64px!important;
  height:40px!important;
  border:solid 1px #828282!important;
  background-color:#ffffff!important;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}
.keyword-container .rc-searchKeyword__link{
  padding:10px 16px 10px!important;
  color:#828282!important;
}
.keyword-container__description{
  margin-bottom:32px;
  font-size:14px;
  font-weight:300;
  text-align:center;
  line-height:167%;
}